TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DisplayDocSig ( string dochash )

### Description

<shortdoc> Display name and signature for `dochash' which must be a valid hash in the internal documentation. </shortdoc>

### Examples

DisplayDocSig("5d80db");

### See also

DisplayDocShort ( string )
DisplayDocComplete ( string )

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack